Subject: [gaia] draft-irtf-gaia-alternative-network-deployments. Stephen Farrel's comment #4: Reliability, latency, power

From: "Jose Saldana" <[email-masked]>
Date: Fri, 15 Apr 2016 10:21:37 +0200

This is the last comment from Stephen:

> > Missing characteristics - I didn't see much or any consideration of
> > the stuff below and would have thought that these issues were
> > important in characterising alternative networks:
> >
> > - Reliability: I only see one instance of the string "reliab"
> > which is odd - wouldn't the reliability of these networks be a major
> > consideration? I mean the overall uptime mostly, and not the packet
> > loss rate.

In the current version we talk about "reliability" four times.

> >
> > - Latency: I also see only one mention of latency which is also
> > surprising - for some of these networks I assume that e.g. not being
> > fast enough to use FB, gmail or similar is a barrier. I'd have thought
> > that'd be an interesting characteristic too.

We have introduced latency in 3.1, with a reference.

> >
> > - Power: whether the nodes have reliable power or not would also seem
> > to be an interesting way to characterise 'em.

Power supply appears in Section 3, in the distinction between "global north" and "global south".

Any other concerns or comments about reliability, latency or power supply in ANs? Can we talk about this in the draft? In which sections?

Best regards,

Jose

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de Matthew Ford
> Enviado el: lunes, 04 de abril de 2016 15:22
> Para: gaia <[email-masked]>
> Asunto: [gaia] Fwd: [irsg] IRSG Poll: draft-irtf-gaia-alternative-network-deployments
> 
> With Stephen’s permission, I’m sharing his comments on the alternative-network-
> deployments draft.
> 
> Mat
> 
> > Begin forwarded message:
> >
> > From: Stephen Farrell <[email-masked]>
> > Subject: Re: [irsg] IRSG Poll:
> > draft-irtf-gaia-alternative-network-deployments
> > Date: 18 March 2016 at 13:21:38 GMT-3
> > To: Matthew Ford <[email-masked]>, Internet Research Steering Group
> > <[email-masked]>
> >
> >
> > - 5.5: you don't mention DTN, there have been a number DTN based
> > testbeds, but probably none that reached any scale (so you might be
> > right to leave those out)
> >
> > - 7.2 doesn't mention PEPs, might be worth including as satellite was
> > mentioned earlier (as they break stuff when
> > present;-)
> >
> > - 7.3 omits email, which is odd and you only mention the web in the
> > context of proxies which is maybe even more odd; and NTP is not really
> > an "intranet" service, nor is IRC. Maybe this section could do with
> > some more work?
> >
> > Missing characteristics - I didn't see much or any consideration of
> > the stuff below and would have thought that these issues were
> > important in characterising alternative networks:
> >
> > - Reliability: I only see one instance of the string "reliab"
> > which is odd - wouldn't the reliability of these networks be a major
> > consideration? I mean the overall uptime mostly, and not the packet
> > loss rate.
> >
> > - Latency: I also see only one mention of latency which is also
> > surprising - for some of these networks I assume that e.g. not being
> > fast enough to use FB, gmail or similar is a barrier. I'd have thought
> > that'd be an interesting characteristic too.
> >
> > - Power: whether the nodes have reliable power or not would also seem
> > to be an interesting way to characterise 'em.
> >
> 
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia